<enlix>
  <titulo clase="main">Menu</titulo>
  <autor>
    <link href="enlaces.html" titulo="Secci&#243;n de enlaces muy variados">
      <imagen src="images/enlaces.png" alt="Enlaces" />
    </link>
    <salto />
    <link href="netbsd.html" titulo="Of course I run NetBSD!">
	    <imagen src="images/computers.png" alt="NetBSD" />
    </link>
    <salto />
    <link href="personal.html" titulo="Todo sobre mi, gustos, aficiones...">
      <imagen src="images/personal.png" alt="Personal" />
    </link>
    <salto />
  </autor>
</enlix>

